<?php
/********************************************************************************
 * (c)1337 aheadware.com - All rights reserved
 ********************************************************************************/

// General
Francis_Utils_Config::set( 'url.client', 'http://client.tbuddy.de' );

// DB settings
Francis_Utils_Config::set( 'db.tbcore.host', 'localhost' );
Francis_Utils_Config::set( 'db.tbcore.name', 'd01c327e' );
Francis_Utils_Config::set( 'db.tbcore.user', 'd01c327e' );
Francis_Utils_Config::set( 'db.tbcore.pass', 'p4QQMb4cGhWqfftQ' );

Francis_Utils_Config::set( 'db.tbteamdata.host', 'localhost' );
Francis_Utils_Config::set( 'db.tbteamdata.name', 'd01c3281' );
Francis_Utils_Config::set( 'db.tbteamdata.user', 'd01c3281' );
Francis_Utils_Config::set( 'db.tbteamdata.pass', '5hWB5aFNBAzuvE2m' );

Francis_Utils_Config::set( 'path.logfile', '/www/htdocs/v034011/_logs/teambuddy/tbserver-log.txt' );
Francis_Utils_Config::set( 'path.cron_logfile', '/www/htdocs/v034011/_logs/teambuddy/tbserver-cron-log.txt' );
Francis_Utils_Config::set( 'path.backup_folder', '/www/htdocs/v034011/_backup/tbuddy' );